var R=require("../chunks/ssr/[turbopack]_runtime.js")("server/app/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0khx0sl._.js")
R.c("server/chunks/ssr/node_modules_0vtdjw7._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0fetihc.js")
R.c("server/chunks/ssr/[root-of-the-server]__10f61k2._.js")
R.c("server/chunks/ssr/[root-of-the-server]__09z7o2x._.js")
R.c("server/chunks/ssr/_00rs0r_._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/apps_cli__next-internal_server_app_page_actions_0zr0-4e.js")
R.m(80122)
module.exports=R.m(80122).exports
